<p>Please find the Kinetic VM</p><p>https://drive.google.com/open?id=1kx6gNaoGllKjE--0rbW7RSWCN76aVKSN</p><p>Password id ros</p><p>Let me know when it works</p><p>I&nbsp;explain later how to work with a virtual machine (recommended)</p>